//========================================================================================
//
//	File:				FWVersn.h
//	Release Version:	$ ODF 2 $
//
//	Author:				Damon Cokenias
//
//	Copyright:	(c) 1993 - 1996 by Apple Computer, Inc., all rights reserved.
//
//========================================================================================

#ifndef FWVERSN_H
#define FWVERSN_H

#ifndef SLVERSN_H
#include "SLVersn.h"
#endif

void FW_UnpackVersion (FW_Version version, char& major, char& minor, char& fix,
		char& internal, FW_EVersionStage& stage);
	// Extract the components of an FW_Version

FW_Version FW_PackVersion (char major, char minor, char fix, char internal,
		FW_EVersionStage stage);
	// Build an FW_Version given the five components

#endif
